#page {
	padding-left: 20px;
	padding-right: 20px;
}
.content_area {
	width:930px !important;

	clear:both;

}
.arrival_features {


	width:530px;
	padding-left:15px;
	padding-right:5px;
	padding-top:15px;
	bottom:15px;
	border:1px solid #0099CC;
	float:left;
	box-sizing: content-box;

}
.airport_instructions {


	float:right;
	width:318px;
	padding-top:35px;
	margin-right:15px;


}
.airport_instructions h3 {
	color:#08B1D0;
	font-size:22px;
	font-weight:bold;

}
.instructions_guide {
	width:318px;
	padding-top:15px;
	padding-bottom:15px;
	/*background:#018CC3;*/
	text-align:center;
	color:#000000;
	font-size:22px;
	margin-top:20px;
	font-weight:bold;


}
.airport_instructions p {
	color:#000000 ;
	font-size:16px;
	padding-top:10px;
	text-align:justify;
	padding-left:5px;
	padding-right:5px;

}
.left_panel {
	float:left;
	width:280px;


}
.left_panel img {
	padding-bottom:20px;
	width:100%;


}
.left_panel p {
	color:#000000;
	font-size:16px;
	text-align:justify;


}
.right_panel{
	min-height:150px;
	width:210px;
	float:left;
	margin-left:40px;


}
.right_panel h3{

	font-size:16px;
	text-align:justify;
	font-weight:bold;
	padding-right:10px;
	padding-bottom:30px;
	color:#08B1D0;

}
.instructions_guide {
	background: url(/images/canada-leaves-background.jpg);

	background-size: cover;
	color: white;
}

#page {
	overflow: auto;
}
h1 {
    font: 2.3em bold  Arial, sans-serif;
    text-align:center;
    color: #434d99;
    font-weight: bold;
}
.image_container {
    position: relative;
}
.logo_arrival {
    position: absolute;
}
@media (min-width:992px) {
    .logo_arrival {
        max-width :200px
    }
    #arrival1 {
        top: 123px;
        left: 51px;
    }
    #arrival2 {
        top: 95px;
        left: 385px;
    }
    #arrival3 {
        top: 69px;
        left: 174px;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .logo_arrival {
        max-width :200px
    }
    #arrival1 {
        top: 123px;
        left: 51px;
    }
    #arrival2 {
        top: 95px;
        left: 385px;
    }
    #arrival3 {
        top: 69px;
        left: 174px;
    }
}
@media (max-width:767px) {
    .logo_arrival {
        max-width: 96px;
    }
    #arrival1 {
        top: 35px;
        left: -9px;
    }
    #arrival2 {
        top: 19px;
        left: 116px;
    }
    #arrival3 {
        top: 11px;
        left: 46px;
    }
}
.arrival_p strong, .arrival_p h3 {
    color: #434d99 !important;
}
.arrival_p p strong {
    font-weight: bold;
}
.arrival_p p{
    font: 1em Arial, sans-serif;
    color: #333;
    text-align: justify;
    /*font-weight: bold !important;*/
}
.arrival_p  h3{
    font-weight: bold;
    font-size: 1.1em;
}

.arrival_p strong.blue, #arrival_steps li {
    font-weight: bold;
    color: #434d99 !important;

}
.arrival_p strong span.blue {
    color: #434d99 !important;
}
.arrival_p strong span.red {
    color: #e02716 !important;
}

#arrival_steps {
    width: 100%;
    display: flex;
    justify-content: space-between;
}